Every time I do an update I get an error message that say it can't open the /usr/lib/qt3 file. Its, qt_plugins_3.3rc. I looked at it and it has a question mark on it and I can't change any permissions. Should I delete the file and see if it recreates after rebooting?